//diag_debug_level = 10;

// TFR - This one prevents that team leaders lose their backpack to get a LR radio
tf_no_auto_long_range_radio = true;

// The side of the players on this map
// Le camp des joueurs sur cette carte
tmf_own_side = "WEST"; // "EAST", "GUER"

// The type of the ammobox the players can find on the map
// Le type des caisses de munition disponible sur la carte
tmf_ammobox_type = "B_supplyCrate_F";
// Ammobox refills minimum every 10 minutes and when the player is far enough
tmf_ammobox_refill = true;

// remove bodies after 10 minutes. Set on 0 to deactivate
tmf_clean_bodies_delay = 180;
// Remove weapons and magazines from bodies. Set on 0 to leave weapons on bodies
tmf_clean_bodies_weapons = 0;

// Uncomment only if needed, it makes it faster to have less buildings.
TMF_BUILDING_POSITIONS_LIST = ["aia"];

// The content of the ammoboxes for the west and east sides, leave empty to default to all west/east weapons
// Le contenu des caisses de munitions pour les deux camps, laissez vide pour avoir toutes les armes
//
// Content has to be in the format:
// Le contenu doit tre prsent comme suit:
// WEST_AMMO_BOX_CONTENT =[
//   //type, class, amount
//   [1,"M9",4],
//   [0,"15Rnd_9x19_M9",15],
//   [1,"M24",4],
//   [0,"5Rnd_762x51_M24",15]
//   ...
// ];
// WEST_AMMO_BOX_CONTENT = [];
// EAST_AMMO_BOX_CONTENT = [];

// Overrides the content of the Ammo boxes dropped by the Air Drop vehicle
// Remplace le contenu des caisses de munitions largues par les vhicules de largage
TYR_DROP_AMMO_BOX_CONTENT = [
	[0,"SatchelCharge_Remote_Mag",10],
	[0,"DemoCharge_Remote_Mag",10],
	[0,"ClaymoreDirectionalMine_Remote_Mag",10],
	[0,"ATMine",5],
	[0,"HandGrenade",20],
	[0,"SmokeShellBlue",20],
	[1,"FirstAidKit",20]
];

// Overrides the content of the Ammo boxes where the marker has the text: ["START"]
// Remplace le contenu des caisses de munitions dans le texte du marqueur contient: ["START"]
START_AMMO_BOX_CONTENT = [
	[1,"Binocular",1],
	[1,"RangeFinder",1],
	[1,"LaserDesignator",1],
	[1,"hgun_P07_F",1],
	[1,"hgun_ACPC2_F",1],
	[1,"hgun_Pistol_heavy_01_F",1],
	[1,"hgun_Pistol_heavy_02_F",1],
	[1,"hgun_mas_mak_F",1],
	[1,"SMG_01_F",1],
	[1,"SMG_02_F",1],
	[1,"hgun_PDW2000_F",1],
	[0,"16Rnd_9x21_Mag",1],
	[0,"9Rnd_45ACP_Mag",1],
	[0,"R3F_15Rnd_9x19_PAMAS",1],
	[0,"11Rnd_45ACP_Mag",1],
	[0,"6Rnd_45ACP_Cylinder",1],
	[0,"30Rnd_9x21_Mag",1],
	[0,"30Rnd_mas_9x21d_Stanag",1],
	[0,"30Rnd_45ACP_Mag_SMG_01",1]
];

// vas_weapons = [
// "hgun_P07_F",
// "arifle_SDAR_F",
// "launch_NLAW_F",
// "arifle_TRG20_F",
// "arifle_TRG21_F",
// "arifle_TRG21_GL_F",
// ...
// ];

// vas_magazines = [
// "100Rnd_65x39_caseless_mag",
// "100Rnd_65x39_caseless_mag_Tracer",
// "16Rnd_9x21_Mag",
// "30Rnd_9x21_Mag",
// "20Rnd_556x45_UW_mag",
// ...
// ];

// This allow for giving any equipment to a unit.
// Call it with:
// Ceci permet de donner n'importe quel quipement  une unit
// [this,"ASSAULT"] execVM "equiper.sqf";
ASSAULT_EQUIPMENT =[
  // Weapons
  ["srifle_EBR_MRCO_pointer_F","ItemMap","ItemRadio","ItemCompass", "ItemWatch","Binocular"]
  // Vest / Uniform content
  ,["SmokeShellBlue","SmokeShellBlue","SmokeShellBlue","SmokeShellBlue"
	,"20Rnd_762x51_Mag","20Rnd_762x51_Mag","20Rnd_762x51_Mag","20Rnd_762x51_Mag","20Rnd_762x51_Mag","20Rnd_762x51_Mag","20Rnd_762x51_Mag","20Rnd_762x51_Mag"
	,"FirstAidKit","FirstAidKit","FirstAidKit","FirstAidKit"
	]
  // Backpack and content 
  ,["B_AssaultPack_Blk",
	// weapons
	 ["FirstAidKit","FirstAidKit","FirstAidKit","FirstAidKit"]
	// Magazines 
	,["20Rnd_762x51_Mag","20Rnd_762x51_Mag","20Rnd_762x51_Mag","20Rnd_762x51_Mag","20Rnd_762x51_Mag","20Rnd_762x51_Mag","20Rnd_762x51_Mag","20Rnd_762x51_Mag"]
	 // Backpack items
	 //,[]
  ]
  // Items, put the items in brackets to also assign it.
  ,[]
  //Armor/Clothing
  ,[
	 "U_I_G_Story_Protagonist_F" // Uniform
	,"V_PlateCarrierH_CTRG" // Vest
	,"H_HELMETSPECB_BLK" // Headgear
	,"G_Tactical_Clear" // Goggles
  ]
];