//Les macros ci-dessous permettent d'activer le logging des erreurs à l'aide de TRACE, TRACE_1, DEBUG, DEBUG_1, etc.
//#define __FORCE_TRACE__
//#define __FORCE_DEBUG__
//#define __FORCE_INFO__
#define THIS_FILE "start.sqf"
#include <tmf_constants.h>
#include <tmf_macros.h>
// La commande WAITINIT permet de s'assurer que le script ne sera lancé qu'une fois le Framework entièrement configuré.
titleText ["","BLACK FADED"];
WAITINIT(start);

titleText ["","BLACK FADED"];
TRACE_1("Start",_this);

if (isServer) then {
	// Initialisation pour le serveur uniquement
	DEBUG_1("Message",diag_ticktime);
	
};

if (!isDedicated) then {
	// Initialisation pour le joueur uniquement
	INFO_1("Initialisation du joueur",name player);
	[player, "ASSAULT"] call EFUNC(equip);
	sleep 3;
};
titleFadeOut 5;
TRACE("End");